Subject: POSTFACTUM NEWS 04.10.93
From: Relis <[email-masked]>
Date: Mon, 04 Oct 93 19:08:28 +0200
Newsgroups: relcom.politics

POSTFACTUM DAILY NEWS 12/03/93  19.00 					  
     (C) POSTFACTUM. All rights reserved. 
     EXPRESS ISSUE
     
     18.13.   According   to   PostFactum   news   agency   radio
interception  service,  an attack was made at the building of the
publishing   house  Moskovskaya  Pravda  (ul.1905  goda  street).
Editorial   offices  of  the  newspapers  Moskovsky  Komsomolets,
Vechernyaya  Moskva  and  Moskovskaya  Pravda are situated in the
building.  Troops  which are guarding the publishing house demand
support, but do not receive it.
     PF:  The office of the PostFactum news agency is situated in
the   building   of  publishing  house  Moskovskaya  Pravda,  but
continues to send information to its subscribers so far.